| FFmpegKit Android API 4.5

Data Fields
ReadInterval Struct Reference

## Data Fields
int | id
| identifier More...
int64_t | start
int64_t | end
| start, end in second/AV_TIME_BASE units More...
int | has_start
int | has_end
int | start_is_offset
int | end_is_offset
int | duration_frames

## Detailed Description

Definition at line 135 of file fftools_ffprobe.c.

## Field Documentation

## ◆ duration_frames

int ReadInterval::duration_frames

Definition at line 140 of file fftools_ffprobe.c.

## ◆ end

int64_t ReadInterval::end

start, end in second/AV_TIME_BASE units

Definition at line 137 of file fftools_ffprobe.c.

## ◆ end_is_offset

int ReadInterval::end_is_offset

Definition at line 139 of file fftools_ffprobe.c.

## ◆ has_end

int ReadInterval::has_end

Definition at line 138 of file fftools_ffprobe.c.

## ◆ has_start

int ReadInterval::has_start

Definition at line 138 of file fftools_ffprobe.c.

## ◆ id

int ReadInterval::id

identifier

Definition at line 136 of file fftools_ffprobe.c.

## ◆ start

int64_t ReadInterval::start

Definition at line 137 of file fftools_ffprobe.c.

## ◆ start_is_offset

int ReadInterval::start_is_offset

Definition at line 139 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c